@charset "UTF-8";
/* CSS Document */

body {
	text-align:center;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family: 'Cinzel', serif;
	font-size: 12px;
	overflow: scroll;
}
#wrapper {
        margin: 0 auto;
        width: 1000px;
        text-align:left;
}
.home-main{
	background-image: url(images/soul-bg.gif);
	background-repeat: repeat-x;
	padding: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	background-color: #283891;
}
.home-mainx{
	background-image: url(images/soul-bg2.jpg);
	background-repeat: repeat-x;
	padding: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	background-color: #958F80;
}
.home-main p{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.home-main h1{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	padding:0px;
	margin:0px;
}
.home-mainx h1{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	padding: 0px;
	margin: 0px;
	color: #006837
}
.home-mainx h2{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	padding:0px;
	margin:0px;
	color:#C1282D
}
.home-main h2{
	color: #FAFA08;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	padding:0px;
	margin:0px;
}
a img {
	border:0px;
}
.shadow {
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
a:link {
	color: #FF0;
	text-decoration: none;
}
a:visited {
	color: #FF0;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.logo {
	padding: 20px 0px 30px 0px;
	float:left;
}
.paddingtop {
	padding-top:30px;
}
.paddingleftright {
	padding-left:20px;
	padding-right:20px;
}
.twitterleft {
	background-image:url(images/twitterleft.png);
	background-repeat:repeat-y;
	background-position:left;
}
.twitterright {
	background-image:url(images/twitterright.png);
	background-repeat:repeat-y;
	background-position:right;
}
.twitterbox .twtr-widget p{
	font-size:10px;
	line-height:14px!important;
}
.twitterbox .twtr-widget h4{
	font-size:12px!important;
}
.twitterbox .twtr-ft a img{
	display:none;
}
.twitterbox .twtr-ft span a{
	font-size:9px;
}
.twitterbox .twtr-hyperlink{
	font-weight:bold;
}
.letsfunk {
	background-image:url(images/funkgrad.jpg);
	background-repeat:repeat-x;
	padding-left:20px;
	padding-right:20px;
}
.happy {
	background-image:url(images/happygrad.jpg);
	background-repeat:repeat-x;
	padding-left:20px;
	padding-right:20px;
}
.soulmates {
	background-image:url(images/soulmatesgrad.jpg);
	background-repeat:repeat-x;
	padding-left:20px;
	padding-right:20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 16px;
}
p.intro{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height: 14px;
}
.topintro{
	padding-top:15px;
}
topintro p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height: 16px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF0;
	margin: 5px 0px 0px 0px;
}
.backgroundgradient {
	background-image:url(images/background.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
.mainnav {
	text-align:left;
	font-size:14px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0;
	line-height:50px;
	display:block;
}
.mainnav .active {
	color:#FF0;
}
.mainnav a:link {
	color:#FFF;
	text-decoration:none;
}
.mainnav a:visited {
	color:#FFF;
	}
.mainnav a:hover {
	color:#FF0;
	}
.mainnav a:active {
	color:#FF0;
	}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}
.footer a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
}
.footer a:visited{
	color:#FF3;
}
.footer a:hover{
	color:#FFF;
}
.footer a:active{
	color:#FF3;
}
.tickets {
	height:30px;
	vertical-align:middle;
}
.tickets .buttons {
	padding-top:5px;
}
.tinyRedText {
	color:#FFF !important;
}
a:link.link2 {
	color:#C1282D
}
a:visited.link2 {
	color:#C1282D
}
a:hover.link2 {
	color:#FFF
}
a:active.link2 {
	color:#C1282D
}
